@charset "utf-8";
.form_record{
	width:502px;
	height:500px;
	position:relative;
	top:0px;
	right:30px;
	font:bold 12px Arial, Helvetica, sans-serif;
	table-layout:fixed;
	background-image:url(../images/bg-arsh.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.but_rec{
	width:55px;
	height:22px;
	cursor:pointer;
	background-image:url(../images/but1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	padding-top:10px;
}
.but_exit{
	width:173px;
	height:36px;
	cursor:pointer;
	background-image:url(../images/but-arsh.jpg);
	background-position:center;
	background-repeat:no-repeat;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	padding-top:5px;
}

